/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "Есть фоновое изображение, но фоновый файл не найден.";

/* No comment provided by engineer. */
"Add" = "Добавить";

/* undo */
"Add Alignment Zone" = "Добавить зону выравнивания";

/* undo */
"Add Alignment Zones" = "Добавить зоны выравнивания";

/* Add Anchor context menu */
"Add Anchor" = "Добавить якорь";

/* Add Cap context menu */
"Add Cap" = "Добавить 'Cap'";

/* undo */
"Add Component" = "Добавить компонент";

/* Add Component.. context menu */
"Add Component.." = "Добавить компонент...";

/* Add Corner context menu */
"Add Corner" = "Добавить угол";

/* undo */
"Add Custom Parameter" = "Добавить произвольный параметр";

/* undo */
"Add Feature" = "Добавить OT-фичу";

/* undo */
"Add FontMaster" = "Добавить Мастер";

/* Add Global Guide context menu */
"Add Global Guide" = "Добавить глобальный гайд";

/* undo */
"Add Glyph" = "Добавить глиф";

/* undo */
"Add Glyphs" = "Добавить глифы";

/* Add Guide context menu
   undo */
"Add Guide" = "Добавить гайд";

/* undo */
"Add Hint" = "Добавить хинт";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Добавить горизонтальный хинт";

/* undo */
"Add Image" = "Добавить изображение";

/* undo */
"Add Path" = "Добавить путь";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Добавить вертикальный хинт";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "Произошла неизвестная ошибка. MakeOTF не может записать шрифтовой файл.";

/* No comment provided by engineer. */
"Autohint" = "Автохинтовка";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Авто-выравнивание выключено в Инфо шрифта";

/* error message */
"Can't convert to compatible TrueType curves." = "Невозможно сконвертировать в совместимые TrueType-кривые";

/* Text in the Selection to Componet dialog */
"Cancel" = "Отмена";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* Category filter */
"Category" = "КАТЕГОРИИ";

/* undo */
"Change Connection" = "Изменить соединение";

/* undo */
"Change Date" = "Изменить дату";

/* undo */
"Change Disables Nice Names" = "Отмена удобных имен";

/* undo */
"Change Font Grid" = "Изменить сетку шрифта";

/* undo */
"Change Font Keyboard Movement" = "Изменить клавиатурный шаг";

/* undo */
"Change Font Note" = "Изменить заметку к шрифту";

/* undo */
"Change Font Version" = "Изменить версию шрифта";

/* undo */
"Change Hint" = "Поменять хинт";

/* undo */
"Change Hint Orientation" = "Изменить направление хинта";

/* undo */
"Change Hint Origin" = "Изменить начало хинта";

/* undo */
"Change Hint Width" = "Изменить ширину хинта";

/* undo */
"Change UPM" = "Изменить UPM";

/* No comment provided by engineer. */
"Choose" = "Выберите";

/* Add Component Dialog Title */
"Choose Component" = "Выбрать компонент";

/* Choose image file open dialog title. */
"Choose Image" = "Выберите изображение";

/* undo */
"Clear Background" = "Очистить фон";

/* context menu */
"Close Open Paths" = "Закрыть путь";

/* No comment provided by engineer. */
"Component from Selection" = "Выбранное в компонент";

/* context menu */
"Connect Nodes" = "Соединить узлы";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Скопировать произвольный параметр";

/* paste path error message */
"Correct Bounds" = "Исправить границы";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "Could not determine the size of the SVG";

/* Error Message */
"Could not parse token: %@" = "Could not parse token: %@";

/* undo */
"Crop Image" = "Обрезать изображение";

/* Decompose Components context Menu */
"Decompose" = "Разомкнуть";

/* Context menu */
"Decompose Cap" = "Раскомпозитировать окончание";

/* undo */
"Decompose Component" = "Разомкнуть компонент";

/* Context menu */
"Decompose Corner" = "Раскомпозитировать угол";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "didn’t find anchor: %1$@ in glyph: %2$@ in token: %3$@";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Отменить автоматическое выравнивание";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Отменить автоматическое выравнивание для компонентов ";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "Отмените автоматическое выравнивания для компонентов чтобы вручную задать полуапроши.";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "Отменить автоматическое выравнивание для компонентов, чтобы вручную задать ширину.";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "Сделать существующий глиф компонентом или заменить?";

/* undo */
"Drag Curve" = "Перетащить кривую";

/* No comment provided by engineer. */
"Empty" = "Пусто";

/* No comment provided by engineer. */
"empty Note" = "пустая заметка";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Включить автоматическое выравнивание";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Ошибка: \"%1$@\" в классе %2$@ в строке: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Ошибка: \"%1$@\" в фичи %2$@ в строке: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Ошибка: \"%1$@\" в файле OT-фич в строке: %2$ld  ";

/* No comment provided by engineer. */
"Export" = "Экспорт";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "ФИЛЬТРЫ";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "Насильно поставить авто-выравнивание";

/* error message */
"Glyph '%@' contains a curve that has too many inflections." = "Glyph '%@' contains a curve that has too many inflections.";

/* error message */
"Glyph '%@' is not compatible." = "Глиф '%@' несовместим";

/* Error Message */
"Glyph for token: %@ not found" = "Glyph for token: %@ not found";

/* Glyph info box */
"Group" = "Группа";

/* Error Message */
"illegal part in token: %@" = "непригодная часть в токене: %@";

/* undo */
"Image Path" = "Путь изображения";

/* undo */
"Insert Anchor" = "Вставить якорь";

/* undo */
"Insert Component" = "Вставить компонент";

/* undo */
"Insert Guide" = "Вставить гайд";

/* undo */
"Insert Path" = "Вставить путь";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Производное начертание задано некорректно: %@ (no instanceInterpolations)";

/* Error Message */
"Invalid Values" = "Неверные значения";

/* No comment provided by engineer. */
"is" = "является";

/* No comment provided by engineer. */
"is not" = "не является";

/* undo */
"Keep Alternates Together" = "Держать альтернейты рядом";

/* shortened placeholder string for Glyph info box */
"Kern" = "Кернинг";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* paste path error message */
"Leave as is" = "Оставить как есть";

/* Lookcontext menu */
"Lock Component" = "Закрепить компонент";

/* Lookcontext menu */
"Lock Guide" = "Закрепить гайд";

/* guides context menu */
"Lock Guides" = "Закрепить гайд";

/* Context Menu
   undo */
"Lock Image" = "Закрепить";

/* No comment provided by engineer. */
"Locked" = "Locked";

/* undo */
"Make Component Glyph" = "Создать составной глиф";

/* Make Corner context menu */
"Make Corner" = "Сделать угол";

/* undo */
"Make Curve" = "Преобразовать в кривую";

/* Make First context Menu */
"Make First" = "Сделать первым";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Сделать приводящий хинт";

/* Make Global Guide context Menu */
"Make Global Guide" = "Создать глобальный гайд";

/* Make Local Guide context Menu */
"Make Local Guide" = "Создать гайд";

/* Make Node First context menu */
"Make Node First" = "Назначить узел стартовым";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing components" = "Missing components";

/* No comment provided by engineer. */
"Missing Image" = "Недостающее изображение";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Изображение не найдено: %@";

/* undo */
"Move Anchor" = "Переместить якорь";

/* undo */
"Move Component" = "Переместить компонент";

/* undo */
"Move Element" = "Переместить элемент";

/* undo */
"Move Elements" = "Переместить элементы";

/* undo */
"Move Guide" = "Переместить гайд";

/* undo */
"Move Image" = "Переместить изображение";

/* undo */
"Move Nodes" = "Переместить узлы";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* No comment provided by engineer. */
"Name" = "Имя";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "Название глифа-компонента";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "New Font";

/* New entry in the custom Properties */
"New Parameter" = "Новый параметр";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "без имени";

/* Hangul */
"Not all glyphs are in the font, yet" = "Комплект глифов неполный";

/* Error Message */
"Not all Glyphs are present in the font." = "Комплект глифов неполный";

/* Error Message */
"not enought arguments for anchos token: %@" = "not enought arguments for anchos token: %@";

/* filter error message */
"Nothing is selected" = "Ничего не выбрано";

/* undo */
"Nudge Nodes" = "Сдвинуть точки";

/* No comment provided by engineer. */
"OK" = "ОК";

/* file open button title. */
"Open" = "Открыть";

/* Open Corner context menu */
"Open Corner" = "Добавить петлю";

/* Open Corner context menu */
"Open Corner in all Masters" = "Раскрыть угол во всех опорных";

/* undo */
"Open Path" = "Раскрыть контур";

/* error message */
"Please fix this in Font Info" = "Пожалуйста исправьте это в Font Info";

/* filter error message */
"Please select glyphs" = "Пожалуйста выберите глифы";

/* error message */
"Please select the two nodes of a line segment" = "Пожалуйста, выберите два узла отрезка";

/* No comment provided by engineer. */
"Problem with SVG" = "Проблема с SVG";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Разомкнуть узлы";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* undo */
"Remove Alignment Zone" = "убрать зону выравнивания";

/* undo */
"Remove Anchor" = "Убрать якорь";

/* undo */
"Remove Annotation" = "Убрать описание";

/* undo */
"Remove Component" = "Убрать компонент";

/* undo */
"Remove Custom Parameter" = "Убрать произвольный параметр";

/* undo */
"Remove Feature" = "Убрать OT-фичу";

/* undo */
"Remove FontMaster" = "Убрать мастер-шрифт";

/* undo */
"Remove Glyph" = "Убрать глиф";

/* undo */
"Remove Glyphs" = "Удалить глифы";

/* undo */
"Remove Guide" = "Убрать гайд";

/* undo */
"Remove Hint" = "Убрать хинт";

/* undo */
"Remove Image" = "Удалить изображение";

/* undo */
"remove Layer" = "убрать слой";

/* undo */
"Remove Node" = "Убрать узел";

/* undo */
"Remove Overlap" = "Убрать пересечения";

/* undo */
"Remove Path" = "Убрать путь";

/* undo */
"Remove Paths" = "Убрать пути";

/* undo */
"Remove Selected Objects" = "Убрать выбранные объекты";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Переименовать глиф";

/* Text in the Selection to Componet dialog */
"Replace" = "Заменять";

/* undo */
"Replace Feature" = "Заменить OT-фичу";

/* undo */
"Replace Path" = "Заменить путь";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Показать в Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Реверс всех контуров";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Реверс контура";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Убрать выбранные контуры";

/* undo */
"Rotate Guide" = "Повернуть гайд";

/* undo */
"Scale Image" = "Масштабировать изображение";

/* Sidebar filter */
"Script" = "ЯЗЫКИ";

/* Name of the Select Tool */
"Select" = "Выбрать";

/* undo */
"Selection to Background" = "Выделенное на задний план";

/* undo */
"Set Alignment" = "Отменить выравнивание";

/* undo */
"Set Alignment Zone" = "Задать зону выравнивания";

/* undo */
"Set Alignment Zones" = "Задать зоны выравнивания";

/* undo */
"Set Anchor" = "Задать якорь";

/* undo */
"Set Anchors" = "Задать якоря";

/* undo */
"Set Angle" = "Задать угол";

/* undo */
"Set Ascender" = "Задать асцендер";

/* undo */
"Set Axes" = "Set Axes";

/* undo */
"Set Bold" = "Задать Bold";

/* undo */
"Set BSB" = "Задать БПА";

/* undo */
"Set CapHeight" = "Задать высоту прописных";

/* undo */
"Set Color" = "Задать цвет";

/* undo */
"Set Components" = "Установить компоненты";

/* undo */
"Set Copyright" = "Задать копирайт";

/* Context Menu */
"Set Crop to Layer Bounds" = "Кадрировать до границ слоя";

/* undo */
"Set Custom Parameter" = "Задать произвольные параметры";

/* undo */
"Set Descender" = "Задать десцендер";

/* undo */
"Set Designer" = "Дизайнер";

/* undo */
"Set Designer URL" = "Сайт дизайнера";

/* undo */
"Set Exports" = "Экспортируется";

/* undo */
"Set Family Name" = "Задать имя гарнитуры";

/* undo */
"Set Font Version" = "Задать версию шрифта";

/* context menu */
"Set Glyph Color" = "Задать цвет глифа";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Задать имя глифа";

/* undo */
"Set Guides" = "Установить гайд";

/* undo */
"Set Icon" = "Задать иконку";

/* undo */
"Set Instance Name" = "Имя производного начертания";

/* undo */
"Set Interpolation Value" = "Задать значение интерполяции";

/* undo */
"Set Italic" = "Установить как курсив";

/* undo */
"Set Italic Angle" = "Задать угол наклона";

/* undo */
"Set Keep Weight" = "Задать контрольную насыщенность";

/* undo */
"Set Kerning" = "Задать кернинг";

/* undo */
"Set Kerning Group" = "Задать группу кернинга";

/* context menu */
"Set Layer Color" = "Задать цвет слоя";

/* undo */
"Set Locked" = "Закрепить";

/* undo */
"Set LSB" = "ЛПА";

/* undo */
"Set Manufacturer" = "Установить словолитню";

/* undo */
"Set Manufacturer URL" = "Установить веб-сайт словолитни";

/* undo */
"Set Name" = "Установить название";

/* undo */
"Set RSB" = "задать ППА";

/* undo */
"Set Scale" = "Set Scale";

/* undo */
"Set Time" = "Задать время";

/* No comment provided by engineer. */
"Set TSB" = "Задать полуапрош TSB";

/* undo */
"Set Vertical Width" = "Задать вертикальную ширину";

/* undo */
"Set Weight Class" = "Установить класс насыщенности";

/* undo */
"Set Width" = "Установить ширину";

/* undo */
"Set Width Class" = "Установить класс ширины";

/* undo */
"Set Width Value" = "Установить ширину";

/* undo */
"Set xHeight" = "Задать xHeight";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "Стоит ли добавить эти глифы в шрифт?";

/* component context menu */
"Show all glyphs containing this component" = "Показать все глифы содержащие такой компонент";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Показать все глифы которые содержат этот глиф в качестве компонента";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Показать все глифы группы";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "Показать настройки Smart-компонента";

/* glyph context menu */
"Show Smart Glyph Settings" = "Показать настройки Smart-глифа";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "Смарт-компонент";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Некоторые глифы не совместимы и будут без контура:\n%@";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Некоторые ключи метрик рассинхронизированы";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Something went wrong with the remove Overlap filter in glyph: %@";

/* subCategory filter */
"Subcategory" = "Подкатегория";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "'TTFZones' не заданы корректно во всех опорных начертаниях";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "Зоны выравнивания не заданы корректно во всех опорных начертаниях";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "Произвольный параметр “%@” несовместим во всех опорных";

/* Error Message */
"The font already contains a glyph with the name: %@" = "Шрифт уже содержит глиф с именем: %@";

/* Error Message */
"The glyph is not compatible." = "Глиф несовместим.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "В названии недопустимые символы. Можно использовать только a-z, A-Z, 0-9, точку, нижнее подчеркивание и дефис.";

/* Error Message */
"The glyph name should not be empty." = "Имя глифа не должно быть пустым.";

/* Error Message */
"The glyph name should not contain any space character." = "Названия глифов не должны содержать пробельные знаки.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Название глифа не должно начинаться с номера (0-9).";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "The glyphs for %@ are missing";

/* No comment provided by engineer. */
"The Glyphs is locked. No changes are allowed" = "The Glyphs is locked. No changes are allowed";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "В названии кернинг группы можно использовать\nтолько a-zA-Z0-9, точку, нижнее подчеркивание и дефис.";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "Слои в этом глифе несовместимы.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "Слои этого глифа несовместимы, поэтому только активный слой будет обработан.";

/* error message */
"The selection is not suitable to paste a cap component." = "Эта область не подходит для вставки Cap-компонента";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "The SVG file is not valid XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "Юникод-значение должно быть от 4 до 5 знаков в длину.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "Юникод-значение может содержать только цифры от 0 до 9 и буквы от A до F. ";

/* No comment provided by engineer. */
"The value can not be empty" = "Значение не может быть пустым";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "Ширина этого глифа автоматически высчитывается.";

/* Error Message */
"The width should not be negative." = "Ширина не может быть отрицательная";

/* No comment provided by engineer. */
"There are annotations" = "Имеются аннотации";

/* error message */
"There are problems with the “%@” parameters in font masters." = "С параметрами “%@” обнаружены проблемы в мастер-шрифтах.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "Глиф с таким названием уже существует.";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "Возникла проблема и ни один глиф не может быть создан";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "Возникла проблема при загрузке вашего файла GlyphData.xml ";

/* Message for failed undo */
"There was a problem with undo" = "Возникла проблема с отменой действия";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "Этот глиф не будет экспортирован в финальный шрифтовой файл.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Эта кнопка показывает глиф в 'UnicodeChecker', но приложение не установлено. Его можно скачать по ссылке: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "Такое юникод-значение уже присвоено глифу: %@";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "Это будет применено ко всем мастер-слоям.";

/* error message */
"Too many inflections" = "Too many inflections";

/* undo */
"Transform" = "Трансформировать";

/* undo */
"Transform Image" = "Трансформировать изображение";

/* undo */
"Transform Selection" = "Преобразовать выбранное";

/* No comment provided by engineer. */
"Undo" = "Откат";

/* Unlook context menu */
"Unlock Component" = "Открепить компонент";

/* Unlook context menu */
"Unlock Guide" = "Открепить гайд";

/* Context Menu
   undo */
"Unlock Image" = "Разблокировать";

/* paste path error message */
"Unusual Bounds" = "Необычные границы";

/* undo */
"Update LSB" = "Обновить ЛПА";

/* undo */
"Update RSB" = "Обновить ППА";

/* undo */
"Update Width" = "Обновить ширину";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Использовать существующий";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Value is out of range (16..16384)";

/* Error Message */
"wrong anchor accessor: %@ (needs to be either 'x' or 'y') token: %@" = "Неверный якорный асессор: %1$@ (должно быть 'x' или 'y') токен: %2$@";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "Вы уверены что хотите вставить путь за рамками границ глифа?";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "Возможно синхронизировать только ширину и один полуапрош.";

